body {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
}
:link { color: #999900 }
:visited { color: #666600 }
.font1 {
	line-height: 24px;
}
.font2 {
	line-height: 16px;
	font-size: 11px;
}
.font3 {
	font-size: 10px;
	line-height: 16px;
}
.border1 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.border1b {
	border: 1px solid #999999;
}
.border2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.border3b {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.borderall {
	border: 1px solid #808080;
}
.borderall2 {
	border: 1px dotted #999999;
}
.margin1 {
	padding-left: 15px;
}
.margin2 {
	padding-left: 8px;
}
.margin3 {
	padding-left: 12px;
}
.timelinebox1 {
	padding-left: 8px;
	color: #FFFFFF;
	background-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-color: #E3E3E3;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #E3E3E3;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.timelinebox2 {
	background-color: #FFFFFF;
	border-top: 0px solid;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #E3E3E3;
}
.timelinebg1 {
	border: 2px dotted #999999;
}
.timelineline1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #E3E3E3;
	background-color: #CCCCCC;
}
.timelineline2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #CCCCCC;
}
.color_b {
	color: #243C66;
}
.color_g {
	color: #762941;
}
.color_k {
	color: #274826;
}
.color_n {
	color: #6B2568;
}
.color_2 {
	color: #0A6152;
}
.margin_fukidashi {

	padding-left: 12px;
}
.margin1b {
	padding-left: 15px;
	line-height: 20px;
}
.borderall3 {

	border: 3px solid #B9815B;
}
